/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	background-color:#FFFFFF;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;	
	font-size:14px;
	color:#969493;
	background-position:0% 0%;
	background-position-x:0%;
	background-position-y:0%;
	background-repeat-x:repeat;
	background-repeat-y:no-repeat;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
}

h1, h2, h3 {
	font-family:’PT Sans Narrow’, sans-serif;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:0;
}

h1 {
	font-size:2em;
}

h2 {
	font-size:2.8em;
}

h3 {
	font-size:1.6em;
}

p, ul, ol {
	margin-top:0;
	line-height:240%;
}

ul, ol {
}

a {
	text-decoration:none;
	color:#474747;
}

a:hover {
}

#wrapper {
}

#wrapper2 {
}

.container {
	width:1000px;
	margin:0px auto 0px auto;
}

/* Header */

#header {
	overflow:hidden;
	width:1000px;
	height:117px;
	margin:0px auto 0px auto;
	padding:0;
}

/* Logo */

#logo {
	float:left;
	background-color:#000000;
	color:#FFFFFF;
	width:270px;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

#logo h1, #logo p {
}

#logo h1 {
	display:block;
	letter-spacing:-3px;
	text-align:center;
	text-transform:lowercase;
	font-size:3.8em;
	padding:10px 0px 0px 0px;
}

#logo h1 a {
	color:#FFFFFF;
}

#logo p {
	margin-top:-10px;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:center;
	font-size:10px;
	color:#FFFFFF;
	padding:0;
}

#logo p a {
	color:#FFFFFF;
}

#logo a {
	background-image:none;
	background-color:#000000;
	text-decoration:none;
	color:#000000;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

/* Splash */

#splash {
	width:960px;
	height:300px;
	margin:0px auto 0px auto;
}

/* Search */

#search {
	float:right;
	width:280px;
	height:60px;
	padding:20px 0px 0px 0px;
}

#search form {
	height:41px;
	margin:0;
	padding:10px 0px 0px 20px;
}

#search fieldset {
	margin:0;
	padding:0;
}

#search-text {
	width:170px;
	background-color:#FFFFFF;
	text-transform:lowercase;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:11px;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#5D781D;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
	border:1px solid #CCCCCC;
	padding:6px 5px 2px 5px;
}

#search-submit {
	width:50px;
	height:22px;
	background-color:#B9B9B9;
	color:#000000;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

/* Menu */

#menu {
	float:right;
	width:600px;
	height:78px;
	margin:0px auto 0px auto;
	padding:0;
}

#menu ul {
	float:right;
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	line-height:normal;
	margin:0;
	padding:25px 0px 0px 0px;
}

#menu li {
	float:left;
	height:65px;
	padding:0px 15px 0px 15px;
}

#menu a {
	display:block;
	height:70px;
	line-height:70px;
	margin-right:1px;
	letter-spacing:1px;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
	color:#040509;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration:none;
	border-bottom:5px solid #040509;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width:943px;
	margin:0px auto 0px auto;
	padding:30px 0px 30px 0px;
}

/* Content */

#content {
	float:left;
	width:880px;
	padding:0;
}

.post {
	overflow:hidden;
	margin-bottom:20px;
}

.post .title {
	letter-spacing:-1px;
	margin:0;
	padding:7px 0px 0px 0px;
}

.post .title a {
	letter-spacing:1px;
	text-align:left;
	text-transform:uppercase;
	font-size:30px;
	font-weight:normal;
	color:#000000;
}

.post .meta {
	margin-bottom:30px;
	letter-spacing:1px;
	text-align:left;
	text-transform:uppercase;
	font-size:11px;
	font-weight:normal;
	padding:0;
}

.post .meta .date {
	float:left;
}

.post .meta .posted {
	float:right;
}

.post .meta a {
	color:#148DFB;
}

.post .entry {
	text-align:justify;
	padding:0px 0px 20px 0px;
}

.links {
	float:right;
	text-align:right;
	text-transform:uppercase;
	font-size:12px;
	font-weight:normal;
	margin:20px 0px 30px 0px;
}

.more {
	display:block;
	float:left;
	margin-right:30px;
	padding:0;
}

.comments {
	display:block;
	float:left;
	padding:0;
}

/* Sidebar */

#sidebar {
	float:right;
	width:280px;
	margin:0;
	padding:0;
}

#sidebar ul {
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	margin:0;
	padding:0;
}

#sidebar li {
	margin:0;
	padding:0px 0px 0px 8px;
}

#sidebar li ul {
	padding-bottom:50px;
	margin:0;
}

#sidebar li li {
	line-height:35px;
	background-image:url(images/img01.gif);
	background-color:#000000;
	font-size:14px;
	font-weight:normal;
	background-position:0% 13px;
	background-position-x:0%;
	background-position-y:13px;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-bottom:1px solid #CCCCCC;
	margin:0px 30px 0px 30px;
}

#sidebar li li span {
}

#sidebar li li a {
	padding:0;
}

#sidebar h2 {
	letter-spacing:1px;
	text-align:left;
	text-transform:uppercase;
	font-size:30px;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:20px 0px 30px 30px;
}

#sidebar p {
	text-align:justify;
	font-size:14px;
	margin:0;
	padding:0px 30px 20px 30px;
}

#sidebar a {
	color:#969493;
}

#sidebar a:hover {
	text-decoration:underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding:20px;
}

#calendar table {
	width:100%;
}

#calendar tbody td {
	text-align:center;
}

#calendar #next {
	text-align:right;
}

/* Three Column Footer Content */

#footer-content {
	overflow:hidden;
	width:960px;
	margin:0px auto 0px auto;
	padding:50px 0px 50px 0px;
}

#footer-content h2 {
	letter-spacing:1px;
	text-align:left;
	text-transform:uppercase;
	font-size:24px;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:0px 0px 30px 0px;
}

#footer-content ul {
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	margin:0;
	padding:0;
}

#footer-content-wrapper {
	overflow:hidden;
	background-color:#F3F3F3;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-top:1px solid #E6E6E6;
}

#column1 {
	float:left;
	width:300px;
	margin-right:30px;
}

#column2 {
	float:left;
	width:300px;
}

#column3 {
	float:right;
	width:300px;
}

#footer {
	background-color:#000000;
	height:36px;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	margin:0px auto 0px auto;
	padding:0px 0px 15px 0px;
}

#footer p {
	padding-top:30px;
	line-height:normal;
	letter-spacing:1px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	color:#FFFFFF;
	margin:0;
}

#footer a {
	color:#FFFFFF;
}

#banner-wrapper {
	overflow:hidden;
	background-image:url(images/banner%2dimage.jpg);
	background-color:#000000;
	height:246px;
	background-position:50% 0%;
	background-position-x:50%;
	background-position-y:0%;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

#banner {
}

